@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@500&display=swap');
h1{
  font-family: 'Arimo', sans-serif;
}
@media  screen and (min-width: 1500px) {
    body{
        height: 98vh;
        background-image:url(img/fondo.png) ;
        background-repeat: no-repeat;
        background-size: 100% 115%;
        /* background-color: #91C9FF; */
       
    }
    
h1{
    color: white;
}
.principal{
    display: flex;
    
    justify-content:center;

}
.contenedores{
    width: 600px;
    height: 600px;
    /* background-color: rgb(48, 101, 148); */
   
}
.contenedores1{
  
    width: 600px;
    height: 800px;
    
    /* background-color: rgb(48, 101, 148); */
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  
    
   
   
    
}
.contenedores2{
    width: 600px;
    height: 800px;
    /* background-color: rgb(255, 255, 255); */
    margin-left: 3%;
    display: flex;
    align-items: center;
    justify-content: center;
   
}
#video{
     margin-left: 180px; 
    
    height: 450px;
    background-color: #4F95DA
}



@import url('https://fonts.googleapis.com/css?family=Lato:100&display=swap');

.container0 {
  
    width: 205px;
    height: 70px;
    /* position: absolute;
    left: 15%;
    top: 35%; */
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: bisque; */
  }
.container {
  
  width: 205px;
  height: 70px;
  /* position: absolute;
  left: 15%;
  top: 35%; */
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: bisque; */
}

.container1 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 40%;
    top: 50%; 
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(255, 0, 0); */
  }

  .container2{

    width: 205px;
    height: 70px;
     position: absolute;
    left: 50%;
    top: 50%; 
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }


  .container3{

    width: 205px;
    height: 70px;
    /* position: absolute;
    left: 50%;
    top: 50%; */
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
   .container4{

    width: 205px;
    height: 70px;
    /* position: absolute;
    left: 50%;
    top: 50%; */
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  
   .container5{

    width: 205px;
    height: 70px;
    /* position: absolute;
    left: 50%;
    top: 50%; */
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  
/* Esto es lo que hace que gire el border */
.center {
  width: 90%;
  height: 90%;
  position: absolute;
}

.btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: transparent;
  border: 1px solid #91C9FF;
  outline: none;
  transition: 1s ease-in-out;
}

svg {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #fff;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}

.btn:hover {
  transition: 1s ease-in-out;
  background: #4F95DA;
}

.btn:hover svg {
  stroke-dashoffset: -480;
}

.btn span {
  color: white;
  font-size: 18px;
  font-weight: 100;
}
   
}

/* Pantalla mediana */

@media  screen and (min-width: 600px) and (max-width: 1500px) {
    h1{
        color: white;
    }
    body{
        height: 97vh;
      background-image:url(img/fondo.png) ;
      background-repeat: no-repeat;
        background-size: 100% 125%;
       
    }
    .principal{
        display: flex;
        justify-content:space-around;
    
    }
    .contenedores{
        width: 600px;
        height: 400px;
        background-color: rgb(13, 99, 173);
       
    }
    .contenedores1{
        width: 300px;
        height: 250px;
        
        
    }
    .contenedores2{
        width: 600px;
        height: 200px;
        display: flex;
        margin-left: 10%;
        margin-top: 3%;
        align-items: center;
       
    }



    #video{
        margin-left: 100px;
        height: 55%;
    }

    

@import url('https://fonts.googleapis.com/css?family=Lato:100&display=swap');

.container0 {
  
    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 10%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: bisque; */
  }
.container {
  
  width: 205px;
  height: 70px;
  position: absolute;
  left: 15%;
  top: 30%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: bisque; */
}

.container1 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(255, 0, 0); */
  }


  .container2{

    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 70%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }


  .container3{

    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 90%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
    .container4{

    width: 205px;
    height: 70px;
    position: absolute;
    left: 35%;
    top: 90%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .container5{

    width: 205px;
    height: 70px;
    position: absolute;
    left: 35%;
    top: 70%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  

/* Esto es lo que hace que gire el border */
.center {
  width: 50%;
  height: 50%;
  position: absolute;
}

.btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: transparent;
  border: 1px solid #91C9FF;
  outline: none;
  transition: 1s ease-in-out;
}

svg {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #fff;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}

.btn:hover {
  transition: 1s ease-in-out;
  background: #4F95DA;
}

.btn:hover svg {
  stroke-dashoffset: -480;
}

.btn span {
  color: white;
  font-size: 18px;
  font-weight: 100;
}


    
}


@media  screen and (max-width: 800px) {
    h1{
        color: white;
    }
    body{
      background-image:url(img/fondo.png) ;
       
    }
    .principal{
      
        display: flex;
        align-items: center;
        justify-content: center;
        
    
    }
    .contenedores{
        width: 600px;
        height: 400px;
        background-color: rgb(13, 99, 173);
       
    }
    .contenedores1{
        width: 300px;
        height: 250px;
        
        
    }
    .contenedores2{
      
      
        width: 400px;
        height: 450px;
        display: flex;
        margin-left: 10px;
        margin-top: 5%;
        align-items: center;
       
    }
    #video{
        display: none;
        margin-left: 90px;
        height: 80%;
    }

    

@import url('https://fonts.googleapis.com/css?family=Lato:100&display=swap');

.container0 {
  
    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 10%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: bisque; */
  }
.container {
  
  width: 205px;
  height: 70px;
  position: absolute;
  left: 15%;
  top: 25%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  /* background-color: bisque; */
}

.container1 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 55%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(255, 0, 0); */
  }

  .container2 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 70%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* b
    
    ackground-color: rgb(255, 0, 0); */
  }



  .container3 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 15%;
    top: 85%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(255, 0, 0); */
  }

 .container4 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 60%;
    top: 85%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(255, 0, 0); */
  }
  
  .container5 {
    width: 205px;
    height: 70px;
    position: absolute;
    left: 60%;
    top: 70%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgb(255, 0, 0); */
  }



/* Esto es lo que hace que gire el border */
.center {
  width: 50%;
  height: 50%;
  position: absolute;
}

.btn {
  width: 180px;
  height: 60px;
  cursor: pointer;
  background: transparent;
  border: 1px solid #91C9FF;
  outline: none;
  transition: 1s ease-in-out;
  
}

svg {
  position: absolute;
  left: 0;
  top: 0;
  fill: none;
  stroke: #fff;
  stroke-dasharray: 150 480;
  stroke-dashoffset: 150;
  transition: 1s ease-in-out;
}

.btn:hover {
  transition: 1s ease-in-out;
  background: #4F95DA;
}

.btn:hover svg {
  stroke-dashoffset: -480;
}

.btn span {
  color: white;
  font-size: 18px;
  font-weight: 100;
  font-weight: bold;
}


    
}




